import request from '@/utils/request'


export default {
    // 楼层信息查询
    queryFloor(params) {
        return request({ // Promise
            url: '/build/queryFloor',
            method: 'post',
            params: params
        })
    },
    // 楼层信息新增
    addFloor(params) {
        return request({ // Promise
            url: '/build/addFloor',
            method: 'post',
            params: params
        })
    },
    // 楼层信息修改
    updateFloor(params) {
        return request({ // Promise
            url: '/build/updateFloor',
            method: 'post',
            params: params
        })
    },
    // 建筑信息删除
    deletFloor(params) {
        return request({ // Promise
            url: '/build/updateFloor',
            method: 'post',
            params: params
        })
    },
}
